            <div class="alert alert-success alert-dismissible fade show">
                <div class="container">
                    <div class="alert-icon">
                        <i class="fas fa-check-circle"></i> __INFO_MESSAGE__
                    </div>
                </div>
            </div>

